import { style } from '@vanilla-extract/css';

import * as colors from '../../colors.css';

export const copy = style({
	display:    'block',
	margin:     0,
	border:     'none',
	padding:    '0',
	outline:    'inherit',
	fontFamily: 'monospace',
	fontSize:   '1.1em',
	lineHeight: '2em',
	background: 'none',
	color:      'inherit',
	transition: 'color 0.15s',
	whiteSpace: 'pre-wrap',
	':hover': {
		color: colors.accent,
	},
});
