import { style } from '@vanilla-extract/css';

import * as colors from '../../../colors.css';

export const code_bounds = style({
	position:     'relative',
	width:        '100%',
	height:       'max-content',
	padding:      '0.65em 0 0',
	borderTop:    `1px solid ${colors.background2}`,
	borderBottom: `1px solid ${colors.background2}`,
});

export const copy = style({
	position:   'absolute',
	right:      0,
});
